Subject: Re: Happy Birthday (late), cgf...
From: "S. L." <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked]
Date: Tue, 15 Apr 2003 09:02:08 +0200 (MEST)

[...]
> Unfortunately, no.  I used a linux system.  I tried to get sketch to 
> work some months ago but failed.
[...]

Sad to admit, this is the answer I've expected.
But due to the last tcl/wish updates (and its some more unix-ized features),
I think sketch could take a testshot.

SLao

P.S.
To prevent any further suggestion :))
Since I managed to crash my cygwin while rebasing after rebasing the rebased
and non-rebased files some time ago, I've decided not to rebase anything,
anymore.

-- 
+++ GMX - Mail, Messaging & more  http://www.gmx.net +++
Bitte lächeln! Fotogalerie online mit GMX ohne eigene Homepage!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/